Bug #6531

Increase Racc runtime versions

Added by Zachary Scott almost 2 years ago. Updated over 1 year ago.

[ruby-core:45383]
Status:Closed
Priority:Normal
Assignee:Aaron Patterson
Category:ext
Target version:2.0.0
ruby -v:2.0.0 Backport:

Description

I've added a patch to update the versions in Racc to be consistent.

This is related to https://github.com/tenderlove/racc/issues/8

Should patches for Racc goto GH/tenderlove/racc, or here?

0001-increase-Racc-runtime-versions.patch Magnifier (1.3 KB) Zachary Scott, 06/02/2012 10:42 PM

noname (500 Bytes) Anonymous, 06/21/2012 01:53 AM

History

#1 Updated by Yusuke Endoh almost 2 years ago

  • Status changed from Open to Assigned

#2 Updated by Anonymous almost 2 years ago

On Sat, Jun 02, 2012 at 10:42:45PM +0900, zzak (Zachary Scott) wrote:

Issue #6531 has been reported by zzak (Zachary Scott).


Bug #6531: Increase Racc runtime versions
https://bugs.ruby-lang.org/issues/6531

Author: zzak (Zachary Scott)
Status: Open
Priority: Normal
Assignee: tenderlovemaking (Aaron Patterson)
Category: ext
Target version: 2.0.0
ruby -v: 2.0.0

I've added a patch to update the versions in Racc to be consistent.

This is related to https://github.com/tenderlove/racc/issues/8

Should patches for Racc goto GH/tenderlove/racc, or here?

Either is fine. We've been maintaining racc on github and periodically
merging things back. Eric or I will pick it up in either place. :-)

--
Aaron Patterson
http://tenderlovemaking.com/

#3 Updated by Zachary Scott over 1 year ago

Looks like this was fixed by Aaron on github[1], please close this ticket

1: https://github.com/tenderlove/racc/commit/8ab708bb0cf1196e4fc2cfe8f33ea78dc87cd8c2

#4 Updated by Zachary Scott over 1 year ago

  • Status changed from Assigned to Closed
  • % Done changed from 0 to 100

Also available in: Atom PDF